Bug 207894 - devel/py-decorator: Update to 4.0.9
Summary: devel/py-decorator: Update to 4.0.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kubilay Kocak
URL: https://reviews.freebsd.org/D5606
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-03-11 04:04 UTC by Kubilay Kocak
Modified: 2016-04-27 11:35 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (dsh)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kubilay Kocak freebsd_committer freebsd_triage 2016-03-11 04:04:47 UTC
devel/py-decorator: Update to 4.0.9

- Update PORTVERSION and distinfo checksum (4.0.9)
- Add LICENSE_FILE
- Add test target
- Enable NO_ARCH (architecture independent)
- Update pkg-descr WWW: URL to match setup.py:url=

 * portlint: OK (looks fine.)
 * testport: OK (poudriere: 93amd64-py27, 102i386-py34
 * unittest: OK (Ran 15 tests in 6.059s OK)
Comment 1 commit-hook freebsd_committer 2016-03-13 11:05:18 UTC
A commit references this bug:

Author: koobs
Date: Sun Mar 13 11:04:55 UTC 2016
New revision: 410950
URL: https://svnweb.freebsd.org/changeset/ports/410950

Log:
  devel/py-decorator: Update to 4.0.9

  - Update PORTVERSION and distinfo checksum (4.0.9)
  - Add LICENSE_FILE
  - Add test target
  - Enable NO_ARCH (architecture independent)
  - Update pkg-descr WWW: URL to match setup.py:url=

  This change fixes www/py-praw after r410501 [1], which depends on this
  version (4.0.9) as a minimum.

  Maintainer email address is currently experience MX lookup failure:

    Technical details of temporary failure:
    DNS Error: 132075314 DNS type 'mx' lookup of wizard.volgograd.ru
    responded with code SERVFAIL

  [1] https://svnweb.freebsd.org/changeset/ports/410501

  PR:			207894
  Approved by:		portmgr (maintainer email failure)
  Differential Revision:	D5606

Changes:
  head/devel/py-decorator/Makefile
  head/devel/py-decorator/distinfo
  head/devel/py-decorator/pkg-descr
Comment 2 Bartek Rutkowski freebsd_committer 2016-04-27 11:35:11 UTC
Seems like this is already completed and there's no action on it for a while, so I'm closing this PR.